/*
 */
/*      Copyright (C) 2002 Guillaume Bour
 *
 *      This program is free software; you can redistribute it and/or modify
 *      it under the terms of the GNU General Public License as published by
 *      the Free Software Foundation; either version 2 of the License, or
 *      (at your option) any later version.
 *  
 *      This program is distributed in the hope that it will be useful,
 *      but WITHOUT ANY WARRANTY; without even the implied warranty of
 *      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *      GNU General Public License for more details.
 *  
 *      You should have received a copy of the GNU General Public License
 *      along with this program; if not, write to the Free Software
 *      Foundation, Inc., 59 Temple Place - Suite 330, Boston, 
 *      MA 02111-1307, USA.
 */

#include <gtk/gtk.h>

#include "interface.h"


int main (int argc, char **argv)
{
  GtkWidget *window;
  
  gtk_init(&argc, &argv);

  window = create_main_window ();
  gtk_widget_show_all(window);

#ifdef DEBUG
  printf("*-* warning: default LOGO langage is french.\n");
  printf("             You have to switch from 'choose your langage' menu is you want english.\n");
 
  printf("             Drawing is desactivate by default.\n");
  printf("             You have to switch 'Draw picture' from 'xxx Debug xxx' menu is you want it\n");
#endif

  gtk_main ();
  return 0;
}

